@font-face {
  font-family: HelvethaicaMon;
  src: url('fonts/DB HelvethaicaMon X v3.2.ttf');
}
@font-face {
    font-family: "HelvethaicaMon";
    src: url("fonts/DB HelvethaicaMon X Bd Cond v3.2.ttf");
    font-weight: bold;
}

body {
    font-family: "HelvethaicaMon", "Helvetica", "Arial", sans-serif;
	background-color: #14263e;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4 {
    font-family: "HelvethaicaMon", "Helvetica", "Arial", sans-serif;
}

a:active, a:focus, a:hover { text-decoration: none; }

.bg-green {
	background-color: #62a2a3;
}

.navbar .switch-language {
	right: 0;
	margin-right: 15px;
	font-size: 18px;
	color: #fff;
}

.navbar .switch-language a {
	color: #fff;
}

.btn-more-info {
	left: 0;
    right: 0;
    margin: 0 auto;
	width: 145px;
}

.filter-project {
	height: calc(2.25rem) !important;
	font-size: 20px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.bg-green .title {
	color: #fff;
	letter-spacing: 1.5px;
}

.bg-green .room-detail h4, .bg-green .room-detail h4.price span {
	color: #fff;
}

.bg-green .room-detail h4.price {
	color: #b5373c;
}

.bg-pink {
	background-color: #f68f80;
}

.bg-pink .title {
	color: #212c42;
	letter-spacing: 1.5px;
}

.bg-pink .room-detail h4, .bg-pink .room-detail h4.price span {
	color: #212c42;
}

.bg-pink .room-detail h4.price {
	color: #fbe02e;
}

.bg-dark-blue {
	background-color: #14263e;
}

.bg-dark-blue .title {
	color: #fff;
	letter-spacing: 1.5px;
}

.bg-dark-blue .room-detail h4, .bg-dark-blue .room-detail h4.price span {
	color: #fff;
}

.bg-dark-blue .room-detail h4.price {
	color: #d17e75;
}

.bg-yellow {
	background-color: #ffca45;
}

.bg-yellow .title {
	color: #212c42;
	letter-spacing: 1.5px;
}

.bg-yellow .room-detail h4, .bg-yellow .room-detail h4.price span {
	color: #212c42;
}

.bg-yellow .room-detail h4.price {
	color: #ef3571;
}

.rooms-factsheet { 
	color: #1a263f; 
	background-color: #fdc844;
}

.rooms-factsheet .detail-of-deal { 
	background-color: #f2f2f2; 
}

.rooms-factsheet .detail-of-deal .flexi-price{ 
	color: #f16663; 
}

.btn-dark-blue {
	color: #fff;
	background-color: #1a263f;
	font-size: 18px;
    line-height: 20px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),3px 4px 6px 0 rgba(0,0,0,0.19);
}

.btn-pink {
	color: #fff;
	background-color: #f16663;
	font-size: 18px;
    line-height: 20px;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),3px 4px 6px 0 rgba(0,0,0,0.19);
}

.btn-back-to-top {
	display: none;
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 99;
	font-size: 22px;
	border: none;
	outline: none;
	background-color: #bfbfbf94;
	color: #fff;
	cursor: pointer;
	padding: 12px;
	border-radius: 4px;
	line-height: 0px;
}

.btn-more-info {
    top: 45%;
}

.rooms-factsheet .owl-nav {
	margin: 0 !important;
	color: #fff;
}

.soldout-badge {
    top: -5px;
    left: 20px;
    width: 330px;
}

.strike { 
    position: relative;
    display: inline-block;
}

.strike::before {
    content: '';
    border-bottom: 1px solid #000;
    width: 100%;
    position: absolute;
    right: 0;
    top: 50%;
}
.strike.red::before { border-color: #b5373c; }

.room-detail .room-code, .room-detail .price { font-size: 20px; }
.room-detail .price > b { font-size: 28px; }

.rooms-factsheet .owl-nav .owl-prev, .rooms-factsheet .owl-nav .owl-next { position: absolute; }
.rooms-factsheet .owl-nav [class*='owl-']:hover { background: none !important;outline: none; }
.rooms-factsheet .owl-nav .owl-prev, .rooms-factsheet .owl-nav .owl-next { top: calc(50% - 60px); }
.rooms-factsheet .owl-nav span { font-size: 80px; }
.rooms-factsheet .owl-nav .owl-prev { left: 0; }
.rooms-factsheet .owl-nav .owl-next { right: 0; }

/* section space condominium */
.condominium-btt2 .container.bg-green { padding-bottom: 80px; }
.condominium-cm { margin-top: -360px; }
.condominium-cm .container.bg-pink { padding-bottom: 205px; }
.condominium-blu { margin-top: -220px; }
.condominium-issi { margin-top: -25px; }
.condominium-issi .container.bg-green { padding-bottom: 100px; }
.condominium-ics { margin-top: -135px; }
.condominium-ics .container.bg-pink { padding-bottom: 90px; }
.condominium-tis { margin-top: -80px; }
/* section space bann */
.baan-stw .container.bg-green { padding-bottom: 110px; }
.baan-ir9 { margin-top: -180px; }
.baan-ir9 .container.bg-pink { padding-bottom: 170px; }
.baan-bbc-huahin { margin-top: -170px; }
.baan-bbc-huahin .container.bg-dark-blue { padding-bottom: 80px; }
.baan-ib { margin-top: -75px; }
.baan-ib .container.bg-green { padding-bottom: 140px; }
.baan-bbc-phuket { margin-top: -155px; }
/* end section space */

/* Logo size */
.condominium-btt2 .logo, .condominium-cm .logo, .condominium-ics .logo, .condominium-tis .logo, .baan-stw .logo { width: 350px; }
.condominium-blu .logo { width: 185px; }
.condominium-issi .logo { width: 150px; }
.baan-ir9 .logo { width: 400px; }
.baan-bbc-huahin .logo, .baan-ib .logo, .baan-bbc-phuket .logo { width: 300px; }
/* End logo size */

@media only screen and (min-width: 1024px) {
	section[class^="condominium"] .title, section[class^="baan"] .title { font-size: 40px;padding: 20px 0; }
	.condominium-ics .title, .condominium-tis .title, .baan-ir9 .title, .baan-bbc-huahin .title, .baan-ib .title, .baan-bbc-phuket .title { padding-top: 0px !important; }

	.btn-dark-blue, .btn-pink {
		font-size: 24px;
		padding: 5px 0;
	}
}

@media only screen and (max-width: 1024px) {
	.soldout-badge {
	    top: 0px;
	    left: 20px;
	    width: 270px;
	}

	/* section space condominium */
	.condominium-btt2 .container.bg-green { padding-bottom: 80px; }
	.condominium-cm { margin-top: -320px; }
	.condominium-cm .container.bg-pink { padding-bottom: 180px; }
	.condominium-blu { margin-top: -190px; }
	.condominium-issi { margin-top: -25px; }
	.condominium-issi .container.bg-green { padding-bottom: 70px; }
	.condominium-ics { margin-top: -90px; }
	.condominium-ics .container.bg-pink { padding-bottom: 90px; }
	.condominium-tis { margin-top: -80px; }
	/* section space bann */
	.baan-stw .container.bg-green { padding-bottom: 110px; }
	.baan-ir9 { margin-top: -180px; }
	.baan-ir9 .container.bg-pink { padding-bottom: 110px; }
	.baan-bbc-huahin { margin-top: -125px; }
	.baan-bbc-huahin .container.bg-dark-blue { padding-bottom: 80px; }
	.baan-ib { margin-top: -75px; }
	.baan-ib .container.bg-green { padding-bottom: 80px; }
	.baan-bbc-phuket { margin-top: -100px; }
	/* end section space */

	/* Logo size */
	.condominium-btt2 .promotion, .condominium-cm .promotion, .condominium-blu .promotion, .condominium-issi .promotion, .condominium-ics .promotion, .condominium-tis .promotion, .baan-stw .promotion, .baan-ir9 .promotion, .baan-bbc-huahin .promotion, .baan-ib .promotion, .baan-bbc-phuket .promotion { 
		width: 100%; 
	}
	/* End logo size */
}

@media only screen and (max-width: 768px) {
	.soldout-badge {
        top: -5px;
	    left: 15px;
	    width: 240px;
	}

	/* Logo size */
	.condominium-btt2 .logo, .condominium-cm .logo, .condominium-blu .logo, .condominium-ics .logo, .condominium-tis .logo, .baan-stw .logo, .baan-bbc-huahin .logo, .baan-bbc-phuket .logo { width: 180px; }
	.condominium-issi .logo { width: 135px; }
	.baan-ir9 .logo, .baan-ib .logo { width: 250px; }
	.condominium-btt2 .promotion, .condominium-cm .promotion, .condominium-blu .promotion, .condominium-issi .promotion, .condominium-ics .promotion, .condominium-tis .promotion, .baan-stw .promotion, .baan-ir9 .promotion, .baan-bbc-huahin .promotion, .baan-ib .promotion, .baan-bbc-phuket .promotion { 
		width: 550px; 
	}
	/* End logo size */

	/* section space condominium */
	.condominium-btt2 .container.bg-green { padding-bottom: 80px; }
	.condominium-cm { margin-top: -275px; }
	.condominium-cm .container.bg-pink { padding-bottom: 130px; }
	.condominium-blu { margin-top: -135px; }
	.condominium-issi { margin-top: -25px; }
	.condominium-issi .container.bg-green { padding-bottom: 60px; }
	.condominium-ics { margin-top: -75px; }
	.condominium-ics .container.bg-pink { padding-bottom: 70px; }
	.condominium-tis { margin-top: -65px; }
	/* section space bann */
	.baan-stw .container.bg-green { padding-bottom: 80px; }
	.baan-ir9 { margin-top: -135px; }
	.baan-ir9 .container.bg-pink { padding-bottom: 80px; }
	.baan-bbc-huahin { margin-top: -100px; }
	.baan-bbc-huahin .container.bg-dark-blue { padding-bottom: 80px; }
	.baan-ib { margin-top: -75px; }
	.baan-ib .container.bg-green { padding-bottom: 80px; }
	.baan-bbc-phuket { margin-top: -100px; }
	/* end section space */
}

@media only screen and (max-width: 425px) {
	/* section space condominium */
	.condominium-btt2 .container.bg-green { padding-bottom: 50px; }
	.condominium-cm { margin-top: -210px; }
	.condominium-cm .container.bg-pink { padding-bottom: 60px; }
	.condominium-blu { margin-top: -80px; }
	.condominium-blu .container.bg-dark-blue { margin-top: -45px; }
	.condominium-issi { margin-top: -80px; }
	.condominium-issi .container.bg-green { padding-bottom: 60px; }
	.condominium-ics { margin-top: -65px; }
	.condominium-ics .container.bg-pink { margin-top: -20px;padding-bottom: 50px; }
	.condominium-tis { margin-top: -65px; }
	/* section space bann */
	.baan-stw .container.bg-green { padding-bottom: 150px; }
	.baan-ir9 { margin-top: -180px; }
	.baan-ir9 .container.bg-pink { padding-bottom: 50px; }
	.baan-bbc-huahin { margin-top: -210px; }
	.baan-bbc-huahin .container.bg-dark-blue { padding-bottom: 80px; }
	.baan-ib { margin-top: -130px; }
	.baan-ib .container.bg-green { padding-bottom: 50px; }
	.baan-bbc-phuket { margin-top: -85px; }
	/* end section space */

	.btn-more-info {
	    top: 765px;
	}

	.img-filter {
		padding: 0px;
		margin-bottom: 15px;
	}

	.rooms-factsheet {
		padding-top: 95px;
		background-image: url('img/factsheet-mb.png');
		background-repeat: repeat;
	    background-size: cover;
	}

	.rooms-factsheet > .container {
    	width: 93%;
	}
	
	.rooms-factsheet > .container.contact-area > div > div {
		z-index: 99;
	}
	
	.rooms-factsheet > .container.footer-image {
		margin-top: -42px;
	}

	.soldout-badge {
	    top: -35px;
	    left: 0;
		width: 150px;
	}

	/* Logo size */
	.condominium-btt2 .logo, .condominium-cm .logo, .condominium-ics .logo, .condominium-tis .logo, .baan-stw .logo, .baan-ib .logo { width: 180px; }
	.condominium-blu .logo, .condominium-issi .logo { width: 95px; }
	.baan-ir9 .logo { width: 240px; }
	.baan-bbc-huahin .logo, .baan-bbc-phuket .logo { width: 140px; }
	.condominium-btt2 .promotion, .condominium-cm .promotion,  .condominium-blu .promotion, .condominium-issi .promotion, .condominium-ics .promotion, .condominium-tis .promotion, .baan-stw .promotion, .baan-ir9 .promotion, .baan-bbc-huahin .promotion, .baan-ib .promotion, .baan-bbc-phuket .promotion { 
		width: 100%; 
	}
	/* Detail page */
	.rooms-factsheet .bbt2-logo { width: 200px; }
	.rooms-factsheet .cm-logo { width: 120px; }
	.rooms-factsheet .blu-logo { width: 80px; }
	.rooms-factsheet .issi-logo { width: 70px; }
	.rooms-factsheet .ics-logo { width: 130px; }
	.rooms-factsheet .tis-logo { width: 200px; }
	.rooms-factsheet .stw-logo { width: 160px; }
	.rooms-factsheet .irr-logo { width: 250px; }
	.rooms-factsheet .bbv-logo { width: 150px; }
	.rooms-factsheet .bib-logo { width: 180px; }
	.rooms-factsheet .bbcp-logo { width: 150px; }
	/* End logo size */
}

@media only screen and (max-width: 375px) {
	.btn-more-info {
	    top: 673px;
	}

	/* section space condominium */
	.condominium-cm { margin-top: -195px; }
	.condominium-blu .container.bg-dark-blue { margin-top: -30px; }
	/* section space bann */
	.baan-ir9 { margin-top: -205px; }
	.baan-bbc-huahin { margin-top: -195px; }
	/* end section space */
}